<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsBirzhaComments extends Migration
{
    public function up()
    {
        Schema::create('tps_birzha_comments', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->integer('product_id');
            $table->integer('user_id');
            $table->text('comment');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_birzha_comments');
    }
}
